/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc07               { /* Common */
	font            : 10pt '@Arial Unicode MS';
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 24pt '@Arial Unicode MS';
	color           : #000000;
	}
span#e28            { /* images/volk002002.gif */
	background      : transparent url(images/volk002002.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  82.50pt;
	width           : 697.50pt;
	height          : 391.50pt;
	}
div#e27             { /* Robert */
	position        : absolute;
	left            : 303.00pt;
	top             : 457.50pt;
	width           :  53.25pt;
	height          :  13.50pt;
	}
div#e26             { /* Ruth */
	position        : absolute;
	left            : 445.50pt;
	top             : 457.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e25             { /* Michael */
	position        : absolute;
	left            :  90.00pt;
	top             : 266.25pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e24             { /* Mark */
	position        : absolute;
	left            : 239.25pt;
	top             : 266.25pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e23             { /* Mathew */
	position        : absolute;
	left            : 368.25pt;
	top             : 266.25pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e22             { /* Hanna */
	position        : absolute;
	left            : 502.50pt;
	top             : 266.25pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e21             { /* Sara */
	position        : absolute;
	left            : 645.00pt;
	top             : 266.25pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e20             { /* rvolk.com */
	position        : absolute;
	left            :  30.75pt;
	top             :   9.00pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  92.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 215.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e15             { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	background-color: #c0c0c0;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  91.50pt;
	top             :  56.25pt;
	width           :  57.75pt;
	height          :  20.25pt;
	}
a#a15               { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e14             { /* Home */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  59.25pt;
	width           :  43.50pt;
	height          :  17.25pt;
	}
a#a14               { /* Home */
	font            : 12pt '@Arial Unicode MS';
	}
div#e13             { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 151.50pt;
	top             :  58.50pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
a#a13               { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e12             { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 211.50pt;
	top             :  59.25pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
a#a12               { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e10             { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 274.50pt;
	top             :  59.25pt;
	width           :  61.50pt;
	height          :  17.25pt;
	}
a#a10               { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 338.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e8              { /* Videos */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 335.25pt;
	top             :  59.25pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
a#a8                { /* Videos */
	font            : 12pt '@Arial Unicode MS';
	}
span#e7             { /* images/volk002007.jpg */
	background      : transparent url(images/volk002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :  98.25pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
span#e6             { /* images/volk002005.jpg */
	background      : transparent url(images/volk002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  98.25pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
span#e5             { /* images/volk002006.jpg */
	background      : transparent url(images/volk002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             :  98.25pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
span#e4             { /* images/volk002004.jpg */
	background      : transparent url(images/volk002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             : 301.50pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
span#e3             { /* images/volk002003.jpg */
	background      : transparent url(images/volk002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 301.50pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
span#e2             { /* images/volk002001.jpg */
	background      : transparent url(images/volk002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :  98.25pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
span#e1             { /* images/volk002002.jpg */
	background      : transparent url(images/volk002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :  98.25pt;
	width           : 110.25pt;
	height          : 150.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
